/* Fix for some clears incurring unwanted vertical space */
.clear						{ height:auto; line-height:0; font-size:0; zoom:1; }

/* Fix for page background bleeding into footer */
#body 						{ zoom:1; }

/* Site header */
#header 					{ zoom:1; }

/* Main site navigation */
#header #mainNav			{ zoom:1; }
#header #mainNav li a, #header #mainNav li.current a {/* height:33px;*/ }

/* Fix for sidebar wrapping onto new line (combination of doubled margins and .basicBox pixel width error) */
.sidebar 					{ display:inline; margin-right:14px; }

/* Fix for IE6 lack of support for position:fixed; */
#overlay					{ position:absolute; }

/* Fix for a variety of intermittent background display bugs on rounded boxes and their component divs */
.basicBox					{ zoom:1; }
.basicBox .bContent			{ zoom:1; }
.mbBox .mbPadding			{ zoom:1; }

/* Fix for alternate spacing model on legends & fieldsets in IE (gap above and below legend) */
fieldset					{ padding-top:0; }
fieldset legend				{ margin-bottom:10px; }

/* Fix for IE margin-doubling issue (http://www.positioniseverything.net/explorer/doubled-margin.html) */
/* Fix for disappearing elements in IE6 */
.labelCol 					{ display:inline; }
.inputCol 					{ display:inline; }

/* Fix for indelible browser-added margins & padding on text inputs and radios & checkboxes*/
.textField					{ position:relative;}
.tickItem					{ zoom:1; }
.tickItem input 			{ width:13px;height:13px; overflow:visible; vertical-align:middle;}
.tickBold					{ zoom:1; }

/* Remove fix for non-floated columns when used in row display context */
.formRow .inputCol 			{ display:block; }

/* Fix for button styling  */
.submitBtn 					{ padding-left:7px; }
.submitBtn input,
.submitBtn button 			{ margin-left:0; }
.submitBtnLrg 				{ padding-left:24px; }
.submitBtnLrg input,
.submitBtn button 			{ margin-left:0; }

/* Fix for non-overlapping margins */
.helpBox					{ margin-bottom:0; }

/* Fix for background drawn over foreground */
.searchResults .searchResult { zoom:1; }

/* Fix for disappearing right-hand border */
.basket						{ zoom:1; }

/* Fix for variable height saverRatePods on saver rooms page */
.saverRatePods .saverRatePod .bContent { height:180px; }

/* Fix for missing bottom cell borders when room tbody is hidden via JS */
.roomsRates						{ border-bottom:1px solid #7fb7d6; }
table.bookingTable tr.dotted td { border-bottom:1px dotted #b5b7c5; }
table.bookingTable tr.topBlueBorder	td { border-top:1px solid #7fb7d6; }

/* Price Comparison */
#f-price-comparison {font-size:1em; line-height:1.2em;}

/* Fix to move close link away from edge on overlays */
#overlay .overlayHead .closeBox	{ margin-right:10px; }